get:
  deprecated: true
  x-deprecated: Moved to Authentication Provider
  tags:
  - Agents
  summary: Get echo information
  description: Returns echo information including connection and MTLS status
  operationId: echo
  responses:
    "200":
      description: Successfully retrieved echo information
      content:
        application/json:
          schema:
            $ref: ../../schemas/Echo.yaml
  security:
  - oauth2AuthCode: []
